body {
	margin: 0px;
	padding: 0;
	background: #111111;
	font: normal small Arial, Helvetica, sans-serif;
	color: #6F4503;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	text-transform: none;
	color: #9E6813;
}
h1, h2, h3 {
}
h4, h5, h6 {
}
p, ul, ol, blockquote {
	margin-top: 0;
}
a {
	color: #6F4503;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
#logo {
	width: 800px;
	height: 78px;
	border: 5px solid #FFFFFF;
	padding: 0;
	border-top: 3px solid #FFFFFF;
	overflow: hidden;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
	background-color: #FFC001;
	background-image: url(images/b_logo1.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}
#logo h1 {
	text-align: center;
	font-size: 3em;
}
#logo h2 {
	text-align: center;
	font-size: 1.4em;
}
#logo a {
	text-decoration: none;
	color: #9E6813;
}
#menu {
	width: 800px;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	background: #4E4E4E;
	border: 0px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	overflow: hidden;
	border-top: 5px solid #FFFFFF;
}
#menu h2 {
	display: none;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	width: 88px;
	height: 36px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	color: #CCCCCC;
}
#menu a:hover, #menu .active a {
	background: #000000;
	color: #FFFFFF;
}
#image {
	width: 800px;
	margin: 0 auto;
	background: #FFFFFF;
	border-left: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
}
#body {
	width: 800px;
	margin: 0 auto;
	background: #FFFFFF;
	border: 5px solid #FFFFFF;
}
#body .title {
	padding: 5px 20px;
	font-size: 1em;
	text-transform: uppercase;
	background-color: #FFEE8E;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#body .story {
	padding: 10px;
	border: 2px solid #FFEE8E;
}
#bot {
	width: 780px;
	margin: 0 auto;
	padding: 10px 10px;
	background: #4E4E4E;
	border: 5px solid #FFFFFF;
	border-top: none;
}
#bot p {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: x-small;
	color: #CCCCCC;
}
#bot a {	color: #CCCCCC;}
.style1 {	font-family: "Edwardian Script ITC"}
.item_heading {
	color: #550000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #846761;
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	clear: both;
}
.myline {
	color: #550000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #846761;
	clear: both;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.style3 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {color: #6F4503};
.style5 {	color: #6F4503}
.style6 {	font-family: Verdana, Arial, Helvetica, sans-serif}
